CompatLayer [1.11.2] [1.10.2]

Оценить
[Всего голосов: 0    Средний: 0/5]

Слой совместимости, чтобы помочь модам быть совместимыми между 1.10 и 1.11

От создателя RFTools неведомая библиотека нужная для работы других модов.

Несколько вещей, которые вы должны сделать в дополнение к тому, что делает эта библиотека:

CompatLayer небольшая библиотека / мод, которая позволяет вам писать моды, которые работают на 1.10.2 и 1.11 с одной и той же двоичной банкой. По крайней мере, до некоторой степени. По крайней мере, это помогает свести к минимуму исходные изменения между версией 1.10.2 и версией 1.11 вашего мода, если вам по какой-то причине требуется две версии. Как это работает? В основном CompatLayer это не что иное, как набор классов и функций, которые помогают абстрагировать различия между 1.10.2 и 1.11. В настоящий момент он содержит:

В дополнение к этому вы также должны сделать следующее, чтобы убедиться, что ваш мод работает на 1.10.2 и 1.11:

Требования

Как установить CompatLayer на Майнкрафт:

  1. Скачать и установить Forge рекомендованной версии
  2. Скачать и кинуть скачанный мод CompatLayer в папку mods. Все!
  3. Подробнее.

Cкачать похожее



Скачать CompatLayer мод на Майнкрафт:

1.11.2

1.10.2

Источник

Оставьте комментарий

Ваш е-мейл никогда не публикуется